{
  "type" : "record",
  "name" : "Ontology",
  "namespace" : "org.gel.models.report.avro",
  "doc" : "The ontology to which a standard term belongs",
  "fields" : [ {
    "name" : "name",
    "type" : "string"
  }, {
    "name" : "version",
    "type" : "string"
  } ]
}
